﻿<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<tests>
  <test Name="PromoteObjectOfNewObjectType">
    <testData id="1">
      <Path>TestConnector/SubFolder1</Path>
    </testData>
  </test>
  <test Name="DemoteObjectOfNewObjectType">
    <testData id="1">
      <Path>TestConnector/SubFolder1</Path>
    </testData>
  </test>  
</tests>  
